<div>
    <h4>Comment by <%= comment.author_name %>
    <p>Posted <%= distance_of_time_in_words(comment.article.created_at, comment.created_at) %></p>
    <p class="comment"><%= comment.body %></p>
</div>